1. graffixx's Avatar
    VZW 8830 / v4.2.2.176 / BES

    I downloaded Yahoo Messenger v2.1.33 today and installed it fine.

    I keep getting "Cannot connect to server" error message every time I try to sign on.

    Any ideas?
    07-28-08 06:42 PM
  2. theprep's Avatar
    Is it blocked by an it policy? I'm not to familiar w Bes.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-30-08 05:23 PM
  3. graffixx's Avatar
    There is no IT policy restrictions. I'm sure of this, as I am one of the admins :-)
    08-04-08 03:57 PM
  4. graffixx's Avatar
    I came across this article -- http support.vzw.com/features/data_services/instant_messaging_mobile_im.html

    Looks like VZW has "disabled" instant messaging and you'd need to sign up to get Mobile IM, which charges you just like Text messages.

    Instant Messages are charged just like Text Messages so you can use your Text bundle or pay as you go. Instant Messages are not included as IN messages in any Unlimited IN Messaging bundle.
    08-04-08 06:20 PM
  5. theprep's Avatar
    ^ are you sure they disabled it? I'm running yahoo and gtalk 2.1 as I'm typing this.

    To the original question - would updating your 8830 to the most recent os do anything? I didn't hv any probs on my 8830 w the new yahoo version - and no probs on my curve.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-05-08 03:31 PM
  6. graffixx's Avatar
    I would think so, according to that article.
    I upgraded my phone today to v4.2.2.196 and I still was not able to get on using Yahoo Messenger.

    I'll wait until the official release of v4.5 from VZW to upgrade.
    08-05-08 06:15 PM
LINK TO POST COPIED TO CLIPBOARD